<?php
date_default_timezone_set('America/Bogota');

$mysql_server = 'localhost';
$mysql_login = 'cdleweb_adminga26';
$mysql_password = 'S1lvestre.@24';
$mysql_database = 'cdleweb_ga2026';

$conexion = mysqli_connect($mysql_server, $mysql_login, $mysql_password, $mysql_database);

if (!$conexion) {
    die("Error de conexión: " . mysqli_connect_error());
}

mysqli_set_charset($conexion, "utf8");

function obtenerConexion() {
    global $conexion;
    return $conexion;
}
?>